Get Supported Languages
curl --request GET \
--url https://api.toingg.com/api/v3/get_supported_languages \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.toingg.com/api/v3/get_supported_languages"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.toingg.com/api/v3/get_supported_languages', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Campaign Endpoints
Get Supported Language
GET
/
get_supported_languages
Get Supported Languages
Overview
This endpoint retrieves the list of supported languages for campaign creation in Toingg. It allows users to see which languages are available for use in their campaigns, helping them to select the most appropriate language for their target audience.Example cURL Request
curl -X 'GET' \
'https://api.toingg.com/api/v3/get_supported_languages' \
-H 'accept: application/json' \
-H 'Authorization: Bearer yourBearerToken'
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Response
200 - application/json
Successful Response
⌘I